0 返信 最新の回答 日時: Nov 6, 2016 7:04 PM ユーザー:ホダ21

    Flash playerをインストール

    ホダ21

      Acrobat Ⅺ Pro を購入して使用しています。

      「このPDFファイル内のFlashテクノロジーのコンテンツを表示するには、AdobeReaderとAcrobatをサポートするこのバージョンの

      FlashPlayerをインストールしてください」と表示されます。

       

      しかしFlashは入っており、バージョンが古いのかと思いアップグレードしてみてもずっと上記のエラーがでてきます。

       

      Acrobatを購入しないといけないのでしょうか。